/* $Id: html-elements.css,v 1.1.2.2 2009/02/13 19:42:10 johnalbin Exp $ */

/****
 **** HTML ELEMENT STYLING
 ****/
*{margin: 0; padding: 0;}

body {
	font-size: 100%;
	background-color: #d4d4d4;
}

#page {
	font-size: 0.813em; /* 16px x .75 = 13px */
	line-height: 1.385em; /* 12px x 1.333 = 18px */
	letter-spacing: 0.025em;
}

#footer-inner {
	font-size:0.8em;
	line-height: 1.5em;
	letter-spacing: 0.025em;
}

body, caption, th, td, input, textarea, select, option, legend, fieldset {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

pre, code {
	font-size: 1em; /* Monospace fonts can be hard to read */
  font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
}

/** headings **/
h1 {
	font-size: 1.846em;
	line-height: 1.167em;
	margin-top: 0;
	margin-bottom: 20px;
	color: #4dbce9;
}

h1.title {
	font-style: italic;
	font-family: 'Trebuchet MS', Helvetica Neue, Arial, sans-serif;
}

h2 {
	font-size: 1.313em;
	line-height: 1.4em;
/* 	margin-top: 0.667em; */
	margin-bottom: 0.667em;
	color: #4dbce9;
}

#sidebar-left h2, #sidebar-right h2 {
	font-weight: normal;
	text-transform: capitalize;
	color: #d1e751;
	margin-top: 0.667em;
}

h3 {
	font-size: 1.25em;
	line-height: 1.4em;
	font-weight: normal;
	margin-top: 0.769em; /* Equivalent to 1em in the page's base font: 1 / 1.3 = 0.769 */
  margin-bottom: 0.769em;
	text-transform: uppercase;
}

h4, h5, h6 {
	font-size: 1em;
	line-height: 1.3em;
	font-weight: normal;
	margin-top: 0.909em; /* Equivalent to 1em in the page's base font: 1 / 1.1 = 0.909 */
	margin-bottom: 0.909em;
	text-transform: uppercase;
}

/** block-level elements **/
p, ul, ol, dl, pre, table, fieldset, blockquote {
	margin: 0 0 20px 0;
}

/** lists **/
ul, ol {
  margin-left: 0;
  padding-left: 2em;
}

.block ul, 
.item-list ul {
  margin: 1em 0;
  padding: 0 0 0 20px;
}

ul ul, ul ol,
ol ol, ol ul,
.block ul ul, .block ul ol,
.block ol ol, .block ol ul,
.item-list ul ul, .item-list ul ol,
.item-list ol ol, .item-list ol ul {
  margin: 0;
}

li {
  margin: 0;
  padding: 0;
}

.item-list ul li {
  margin: 0;
  padding: 0;
  list-style: inherit;
}

ul.menu li, 
li.expanded,
li.collapsed,
li.leaf {
  margin: 0;
  padding: 0;
}

ul          { list-style-type: disc; }
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }

dt {
  margin: 0;
  padding: 0;
}

dd {
  margin: 0 0 0 20px;
  padding: 0;
}

.sidebar-left ul, .sidebar-right ul {
	text-align: left;
	list-style: none;
}

.sidebar-left ul li a, .sidebar-right ul li a {
	color: #fff;
	text-decoration: none;
}

.sidebar-left ul li a:hover, .sidebar-right ul li a:hover {
	color: #d1e751;
	text-decoration: underline;
}

/** primary **/
#primary ul.links {
	font-size: 1.154em;
	line-height: 1.4em;
	font-family: 'Trebuchet MS', Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

#primary ul.links li, #primary ul.links li a {
	color: #fb784f;
	text-decoration: none;
	line-height: 2em;
	margin: 0;
	padding: 0;
}

#primary ul.links li a {
	padding: 5px 10px;
}

#primary ul.links li a:hover, #primary ul.links li a.active {
	color: #63c4ec;
	background: #d4d4d4;
}

/** login button **/

a.login-btn {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Trebuchet MS', Verdana, sans-serif ;
  text-align: center;
  line-height: 2em;
}

a.login-btn:hover {
  color: #9c9c9c;
}

#sidebar-left ul.menu {
	list-style-type: none;
	font-size: 1.154em;
	margin: 0;
	padding: 0;
}

#sidebar-left ul.menu li, #sidebar-left ul.menu li a {
	color: #fff;
	list-style-type: none;	
	text-decoration: none;
	line-height: 2.1em;
	text-transform: uppercase;
	display: block;
}

#sidebar-left ul.menu li a {
	padding-left: 10px;
	padding-right: 10px;
}

#sidebar-left ul.menu li a:hover, #sidebar-left ul.menu li a.active {
	background: url('images/main-nav-bg.jpg') repeat-x top left;
}

#footer-inner ul.menu {
	list-style-type: none;
/* 	display: inline; */
	font-size: 12px;
	margin: 0 0 10px 0;
	padding: 0;
}

#footer-inner ul.menu li, #footer-inner ul.menu li a {
	color: #fB6220;
	list-style-type: none;	
	text-decoration: none;
	line-height: 18px;
	display: inline;
	text-transform: lowercase;	
}

#footer-inner ul.menu li a {
	padding-right: 10px;
}

#footer-inner ul.menu li a:hover, #footer-inner ul.menu li a.active {
	color: #fB814C;
	text-decoration: underline;
}

/** links **/
a:link {
}

a:visited {
}

a:hover,
a:focus {
}

a:active {
}

#content a:link, #content a:visited, #content a:active {
	color: #fa4b00;
	font-style: italic;
	text-transform: capitalize;
} 

#content a:hover, #content a:focus {
	color: #fb814c;
	text-decoration: none;
}

/** tables **/
  /* Override Drupal default CSS */
table {
  border-collapse: collapse;
  width: 100%;
}

th,
thead th,
tbody th {
  text-align: left;
  padding-right: 0;
  border-bottom: none;
}

tbody {
  border-top: none;
}

/** abbreviations **/
abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

abbr.created {
  border: none;
  cursor: auto;
  white-space: normal;
}

/** images **/
img {
  border: 0;
}

/** horizontal rules **/
hr {
  height: 1px;
  border: 1px solid #666;
}

/** messages and status **/

.messages {
	padding: 10px;
	background-color: #d4d4d4;
}

.status {}

/** forms **/
form {
	text-align: left;
  margin: 0;
  padding: 0;
}

fieldset {
  margin: 1em 0;
  padding: 0.5em;
}

label {
	text-align: left;
}

/** block-user forms **/
.block-user .form-text {
	width: 180px;
	padding: 3px 5px;
}

.block-user .form-submit {
	width: 100px;
	height: 25px;
	display: block;
	clear: both;
	margin-bottom: 15px;
	border: none;
	background: #4dbce9;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}

.block-user label {
	color: #fff;
}

/** search box in the header **/

#header #search-box .form-text {
  display: block;
  width: 185px;
  height: 25px;
  padding: 10px 8px 0px 8px;
  float: left;
  border: none;
  overflow: hidden;
  background: url(images/search-box.png) no-repeat top left;
}

#search-box .form-text {
  padding: 10px 8px 0px 8px;
}

#header #search-box .form-submit {
  padding: 8px 5px 5px 5px;
  margin-top: 3px;
  float: right;
  display: block;
  background: #4dbce9;
  border: none;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}

